name: watchtower
tags:
    - 实用工具
title: 自动更新 Docker 容器基础镜像的工具
description: 自动更新 Docker 容器基础镜像的工具
additionalProperties:
    key: watchtower
    name: watchtower
    tags:
        - Tool
    shortDescZh: 自动更新 Docker 容器基础镜像的工具
    shortDescEn: Tool to automatically update Docker container base images
    type: tool
    crossVersionUpdate: false
    limit: 1
    recommend: 0
    batchInstallSupport: true
    website: https://github.com/containrrr/watchtower
    github: https://github.com/containrrr/watchtower
    document: https://containrrr.dev/watchtower/
    description:
        en: Tool to automatically update Docker container base images
        zh: 自动更新 Docker 容器基础镜像的工具
        zh-Hant: 自動更新 Docker 容器基礎鏡像的工具
        ja: Docker コンテナのベースイメージを自動更新するツール
        ms: Alat untuk mengemas kini imej asas kontena Docker secara automatik
        pt-br: Ferramenta para atualizar automaticamente as imagens base dos contêineres Docker
        ru: Инструмент для автоматического обновления базовых образов контейнеров Docker
        ko: Docker 컨테이너 기본 이미지를 자동으로 업데이트하는 도구
    architectures:
      - amd64
      - arm64
      - arm/v6
